Information on source package lua5.1

Available versions

ReleaseVersion
jessie5.1.5-7.1
stretch5.1.5-8.1
buster5.1.5-8.1
bullseye5.1.5-8.1
sid5.1.5-8.1

Resolved issues

BugDescription
CVE-2019-6706Lua 5.3.5 has a use-after-free in lua_upvaluejoin in lapi.c. For examp ...
CVE-2014-5461Buffer overflow in the vararg functions in ldo.c in Lua 5.1 through 5. ...

Security announcements

DSA / DLADescription
DLA-47-1lua5.1 - security update
DSA-3015-1lua5.1 - security update

Search for package or bug name: Reporting problems